uuid: 18a251e1-8568-4a45-960b-83b009d94a3b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: w_As2Vkno92fQzY5R7iHpA5FHNk509BORvttVVynVqs
id: node.field_strikes_per_minute
field_name: field_strikes_per_minute
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
